@include('admin/generator-dashboard/form/model')
@include('admin/generator-dashboard/form/permission')
@include('admin/generator-dashboard/form/model_column')
@include('admin/generator-dashboard/form/migration')
@include('admin/generator-dashboard/form/seederFactory')
@include('admin/generator-dashboard/form/form')
